.my-nav-bar-wrapper {
    position: fixed;
    height: 50px;
    border: 2px solid gold;
    color: rgb(229, 9, 20);
    width: 25%;
}

.my-menu-wrapper {
    display: flex;
    justify-content: space-around;
}

.my-menu-button {
    display: block;
    background-color: transparent;
    color:rgb(229, 9, 20);
    margin: 5px 0;
    width: 120px;
    height: 40px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
    border: none;
    font-size: 1em;
}

.my-menu-button:hover {
    color: #fff;
    background-color:rgb(229, 9, 20);
}